html, body {
	margin:0;
	padding:0;
	height:100%;
	text-align:center;
}
a {
	color:#124a8f;
}
P, li, input, textarea, div {
	font-family:Tahoma;
	font-size:12px;
	color:#222;
	line-height:18px;
}
P {
	margin:2px;
	text-align:left;
	margin-bottom:12px;
}
td {
	font-family:Tahoma;
	font-size:12px;
	color:#000;
}

ul {
	margin:0px;
	padding:0px;
	list-style-image:url(../img/bullet.png);
}
li {
	margin-left:15px;
}
span a { 
	color:#B7DEFB; 
	background:url(images/a2.gif) no-repeat; 
	background-position:0 4px; 
	padding-left:18px; 
	padding-bottom:2px
}
span strong { 
	color:#B7DEFB
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #124a8f;
	margin:10px 0px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #124a8f;
	margin:7px 0px;
	text-align:left;
}
h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #124a8f;
	text-align:left;
	margin:0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#08428b;
	text-align:left;
	margin:6px 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align:left;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:center;
	margin:6px 10px;
	padding:2px;
	padding-left:15px;
}
#head {
	min-height:100%;
	position:relative;
	min-width:1120px; 
	width:expression((document.compatMode && document.compatMode=='CSS1Compat')?(document.documentElement.clientWidth<1120?"1120px":"auto"):(document.body.clientWidth < 1120?"1120px":"auto"));
}
* html #head {
  height:100%;
}
#top-fon{
	margin:0px;
	padding:0px;
	height:300px;
	text-align:right;
	background-color:#e7e7e7;
}
#top {
	z-index:2;
	position:absolute;
	top:0;
	left:0;
	margin:0px;
	padding:0px;
	width:100%;
	height:300px;
	text-align:left;
}
#lang {
	top:10px;
	float:right;
	position:relative;
	padding-right:100px;
}
#lang a {
	margin:1px;
	padding:0px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	float:left;
	line-height:24px;
	width:27px;
	height:24px;
}
#top-logo {
	top:50px;
	width:40%;
	position:relative;
	color:#043e88;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}
#top-menu{
	margin:0px;
	padding:0px;
	height:55px;
	background-image:url(../img/fon-menu.png);
	background-repeat:repeat-x;
	background-position:top;
	text-align:center;
}
#search-form {
	margin:0;
	margin-right:40px;
	padding:0;
	height:35px;
	background-image:url(../img/fon-search.png);
	background-repeat:no-repeat;
	background-position:right;
	text-align:right;
}
#search-form form{
	margin-right:20px;
	padding-top:5px;
}
#search-form .text {
	margin:0;
	width:208px;
	height:23px;
	border:none;
	background:none;
	padding:0px 10px;
	line-height:20px;
	color:#000000;
	background-image:url(../img/search-text.png);
	background-repeat:no-repeat;
}
#search-form .submit{
	margin:0;
	width:75px;
	height:23px;
	border:none;
	background:none;
	background-image:url(../img/search-submit.png);
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform:uppercase;
	font-weight:bold;
	color: #043e88;
}
#content {
	padding-bottom:80px;
}
#body{
	margin:50px;
	margin-top:45px;
	margin-left:280px;
	padding:0;
	text-align:left;
}
#body-left{
	margin:0;
	margin-left:50px;
	margin-bottom:70px;
	padding:0;
	text-align:left;
	width:230px;
	float:left;
}
#body-left h2 {
	text-transform:uppercase;
}
#produkt-new{
	width:185px;
	margin:50px;
	margin-top:30px;
	float:right;
}
#produkt-new h3{
	padding:0;
	border-top:4px solid #96c1d6;
	color:#043e88;
	font-size:12px;
	line-height:35px;
	text-transform:uppercase;
	text-align:left;
	background-image: url(../img/kapsuly.png);
	background-repeat:no-repeat;
	background-position:right;	
}

#bottom {
	height:73px;
	background-image:url(../img/bottom-fon.png);
	background-repeat:repeat-x;
	bottom: 0;
	left:0;
    position: absolute;
    width: 100%;
}
#bottom-logo {
	float:right;
	padding-top:5px;
	width:350px;
	position:relative;
	color:#043e88;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

#http404 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	position:relative;
	text-align:right;
	margin:-34px -20px 30px 0px;
}
#logo404{
	margin-bottom:-40px;
}
#text404{
	margin-left:120px;
}
.clear{
	height:0;
	font-size:1px;
	line-height:0px;
	clear:both;
}	
.pages {
	color:#1400ff;
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:23px;
	float:right;
	display:block;
	margin-right:30px;
	
}
.pages a{
	text-decoration:none;
}
.hide {
	display:none;
}
.show {
	display:block;
}
#produkt-search h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#043e88;
	text-transform:uppercase;
	line-height:18px;
	margin:5px;
	margin-left:10px;
}
#produkt-search form{
	margin-bottom:5px;
}
#produkt-search label{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	color:#043e88;
	margin:3px;
	margin-top:7px;
	margin-left:10px;
}
#produkt-search td.left {
	background-image:url(../img/produkt-form-l-b.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#produkt-search td.right {
	background-image:url(../img/produkt-form-r-b.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#produkt-search input.text{
	margin:0;
	width:220px;
	height:20px;
	background:none;
	border:none;
	padding:0px 10px;
	background-image:url(../img/produkt-form-input.png);
	background-repeat:no-repeat;
	background-position:top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#043e88;
}
#produkt-search input.submit{
	margin:0;
	width:69px;
	height:20px;
	background:none;
	border:none;
	background-image:url(../img/produkt-form-submit.png);
	background-repeat:no-repeat;
	background-position:top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#043e88;
	text-transform:uppercase;
	margin-left:5px;
}
#produkt-search .letter{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:12px;
	color:#043e88;
	margin-left:10px;
}
#produkt-search a {
	text-decoration:none;
	color:#043e88;
}
#produkt-search a.lv {
	font-weight:bold;
	text-decoration:underline;
}
h4 a {
	color:#08428b;
	font-size:16px;
}
#downloads {
	display:block;
	width:209px;
	height:27px;
	background-image:url(../img/download.png);
	background-repeat:no-repeat;
	color:#abc1cc;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	line-height:25px;
}
#news {
	margin:30px 50px;
	padding-top:10px;
	border-top:4px solid #96c1d6;
}
#news h3 {
	text-transform:uppercase;
}
#news ul {
	margin:0;
	padding:0;
	width:100%;
}
#news li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	width:19.9%;
}
#news li p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:11px;
	margin:2px 0;
	margin-right:10px;
	color:#4d4d4f;
	text-decoration:none;
}
#news li p.name{
	font-size:11px;
	
	font-weight:bold;
	color:#000;
	margin-bottom:7px;
}
#news li p.data{
	font-size:11px;
	font-weight:bold;
	color:#939393;
	margin-bottom:7px;
}
#news li p a {
	text-decoration:none;
}
.sel80 {
	width: 315px;
}
#baner {
	float:right;
	margin:20px 50px 20px 40px;
	width:180px;
}
#fact {
	float:right;
	margin:20px 50px 20px 17px;
	width:207px;
	background-color:#daecf2;
	text-align:center;
}
#fact h4{
	margin:0;
	text-align:center;
	text-transform:uppercase;
}
#facts li {
	color:#002164;
	text-align:left;
	font-size:11px;
}
#facts li hr{
	display:block;
	background-color:#3f64ae;
	width:100px;
	height:3px;
	margin:20px auto;
}
#upload {
	width:170px;
	height:25px;
	background-image:url(../img/send.png);
	background-repeat:no-repeat;
	text-align:center;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:25px;
	text-transform:uppercase;	
}
#page {
	margin:0;
	padding:0;
}
#page li{
	list-style:none;
	margin:0 5px;
	padding:2px;
	float:left;
}
#page li a {
	color:#999;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
#page li a.vudil {
	color:#043e88;
}
.block {
	display:none;
}
#article-pr {
	margin:10px;
	padding-bottom:10px;
	width:207px;
	float:right;
	background-color:#daecf2;
	background-image:url(../img/article-bottom.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#article-pr h3{
	text-align:center;
}
#facts li p{
	line-height:13px;
	margin:5px 0;
}
.article-pr {
	float:left;
	width:50%;
}
.article-pr h3{
	line-height:22px;
}
#article p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #124a8f;
	margin:0;
	margin-top:15px;
}
#article p.bold {
	font-weight:bold;
}
.news {
	margin-top:20px;
}
.news h3 a{
	text-decoration:none;
}
.news p{
	margin:0;
}
.data{
	color:#AAA;
	font-size:10px;
}
.result {
	margin-top:15px;
}
#test {
	width:650px;
}
#test h3{
	background: url(../img/anketa/line.gif) repeat-x center;
	color:#00488e;
	font-size:19px;
	font-weight:bold;
	text-align:center;
}
#test h3 span{
	background:#FFF;
	padding:0 10px;
}
#test h5{
	color:#00488e;
	font-size:13px;
	text-align:center;
}
#test p{
	color:#00488e;
}
#test .prumitka {
	margin:10px;
	padding-right:15px;
	float:left;
	background:#eaeaea;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-khtml-border-radius:20px;
}
.step {
	display:none;
	margin:10px;
	overflow:auto;
	padding:15px;
	background:#eaeaea;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-khtml-border-radius:20px;
}
.step td {
	font-family:Arial, Helvetica, sans-serif;
	color:#00488e;
}
.step td dl dt {
	margin-left:15px;
	display:block;
	overflow:auto;
}
.step td dl dd {
	display:block;
	margin-left:27px;
	margin-bottom:10px;
}
.step td dl dd ul{
	margin:0;
	padding:0;
	list-style:none;
}
.step td dl dd ul li{
	margin:2px 0;
	line-height:19px;
	color:#00488e;
}
.step td p{
	margin-left:10px;
}
.step td div{
	margin-left:10px;
	position:relative;
	color:#00488e;
}
.step td div b{
	margin:0 5px;
	position:relative;
	top:-5px;
	display: inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
}
.step td label{
	float:left;
	margin-right:10px;
	line-height:12px;	
}
.step td label.error{
	display:block;
	float:none;
	line-height:10px;
	font-size:10px;
	color:#F00;
}
.step td input, .step td textarea{
	font-family:Arial, Helvetica, sans-serif;
	background:#89b7d4;
	padding:3px 10px;
	border:2px solid #FFF;
	border-radius:13px;
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	-khtml-border-radius:13px;
}
.step td.number {
	background:url(../img/anketa/number-fon.png);
	padding:10px;
	vertical-align:middle;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}
.step td.name {
	background:url(../img/anketa/name-fon.png);
	padding:10px;
	vertical-align:middle;
	color:#FFF;
	line-height:15px;
}
#steps {
	float:right;
	margin:0;
	padding:5px 20px 5px 30px;
	background:#daecf2;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-khtml-border-radius:20px;
}
#steps li{
	margin:15px 0;
	padding:0;
	list-style:none;
}
#steps li a{
	margin:0;
	margin-left:-5px;
	padding:3px 20px;
	text-decoration:none;
}
#steps li.select {
	list-style-image:url(../img/anketa/str.png);
}
#steps li.select a{
	background:#89b7d4;
	color:#FFF;
	font-weight:bold;
	border:2px solid #FFF;
	border-radius:13px;
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	-khtml-border-radius:13px;
}
#submit, #button {
	display:none;
	border:none;
	background:none;
	cursor:pointer;
	float:right;
	width:95px;
	height:18px;
	background:url(../img/anketa/submit.png) no-repeat 0 0;
	color:#FFF;
	line-height:17px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
.begin {
	width:330px;
	height:20px;
	display:block;
	background:url(../img/anketa/begin.png) no-repeat 0 -20px;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}
.begin:hover {
	background-position: 0 0;
}
#country a {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}